a {  font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #dc903c; TEXT-DECORATION: none    }

.a_homelist {  font-family: tahoma;  font-size: 14px; font-weight: bold; color: #1f2530}
.a_homelist:hover {  font-family: tahoma; font-size: 14px;font-weight: bold;  color: #dc903c; text-decoration: none}

.a_orang {  font-family: tahoma;  font-size: 14px; font-weight: normal; color: #dc903c}
.a_orang:hover {  font-family: tahoma; font-size: 14px;font-weight: normal;  color: #1f2530; text-decoration: none}

.a_icon {   font-size: 27px; color: #dc903c}
.a_icon:hover {   font-size: 27px;  color: #f7de8c; text-decoration: none}	

.sudanjob_orang_color {
	color:#dc903c;
}

.survey_ar {
    
    font-family: Cairo, sans-serif;
    font-size: 13px;
    direction: rtl;
}

.note_txt { 
        color: cornflowerblue;
        font-size: 11px;
        font-style: italic;
        } 


.tableviewblog {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top:thin solid;
	border-bottom:thin solid;
    border-color:#E0E5E9;
    padding: 120px;
	cellspacing:0px;

	background-color: #ffffff;
} 

.blog_pic {
width: 80%;

}  


.msgbox{
       
        background-color:#2D2D2F;
        font-size:16px;
        color:#FFFFFF;
        
        text-align: left;
        
        border-radius: 5px 5px 0px 0px;
        padding: 20px;
        
        width: 80%;
        box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
   } 

.msgbox2{
       
        background-color:#e3e3e3;
        font-size:12px;
        text-align: left;
        padding: 20px;
        width: 80%;
        box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
   } 


.textBlack
{
background-color:#c4c4c4;

padding: 5px;    
border-radius: 5px 0px 0px 5px;

border-bottom: #b0b0b0;
border-bottom-style: solid;

}

.add-table {
    width: 83%;
    border-color: #eaeaea;
    padding: 30px;
    border-style: double;
    background-color: #e3e3e3;
    
}

/*----- Toggle Button -----*/
.toggle-nav {
    display:none;
}
.title-post {
float:left; text-align: left; padding-top: 1em; font-family: 'Lato', sans-serif; font-size: 22px; line-height: 1.4em; color: #1f2530;
}



.myphoto_list{

	position: relative;
	text-align: center;
	vertical-align: middle;
	z-index: 1;
	height: 125px;
	padding: 4px;
	width: 93px;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	margin: auto;

}



.myphoto_fram{

	position: relative;
	text-align: center;
	vertical-align: middle;
	z-index: 1;
	height: 250px;
	padding: 4px;
	width: 186px;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	margin: auto;

}

.myphoto_img {
	left: 50%;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border: 4px solid transparent;
	display: block;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
.job_view {
  color: #454547;
  text-align: left;
  padding-left: 40px;
  padding-right: 40px;
  padding-top:30px;
  font-size: 16px;
  line-height: 1;
    
}

#intro {
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;

}
#intro li::before {
 position:absolute;
 font-family:'Font Awesome 5 Free';
 content: "\f058";
 margin:0 0 0 -30px;
 color:#e1923c
}


#intro li {

    color: #493e5e;
    line-height: 2em;
    
}

#intro ul{
    
margin: 0;

padding: 15px 0;

list-style: none;  
    
}


#icon {
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;

}
#icon li::before {
 position:absolute;
 margin:0 0 0 -30px;
 color:#e1923c
}


#icon li {

    color: #493e5e;
    padding: 0 8px;
    
}

#icon ul{
display: flex;    
margin: 0;
justify-content: center !important;
list-style: none;  
padding: 20px;
    
}


#container{

width: 100%;
margin: 0px auto;

}

#first-column{
width: 50%;
float: left;

}

#second-column{
width: 40%;
float: left;

}

#third-column{
width: 10%;
float: left;

}

@media screen and (max-width:959px) {
	#container{
		 width: 100%;
	}
	#first-column{
		 width: 50%;
	}
	#second-column{
		 width: 40%;
	}
	
	#third-column{
		 width: 10%;
	}

}

@media screen and (max-width:640px) {

	#first-column{
		 width: 100%;
	}
	#second-column{
		 width: 100%;
	}
	
		#third-column{
		 width: 100%;
	}
	
	#third-column {
    display: none;
  }

}

@media screen and (max-width:320px) {
	#container{
		 width: 320px;
	}
	
	#third-column {
    display: none;
  }


}





body {
  background: #F8F8F8;
}

a {
  text-decoration: none;
}

h6 {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  line-height: 35px;
  
}
h6 a {
  color: #66CCCC;
}

.price-table-wrapper {
  font-family: 'Lato', sans-serif;
  text-align: center;
  margin-top: 30px;
}
.price-table-wrapper .featured-table {
  box-shadow: 0px 0px 19px -3px rgba(0, 0, 0, 0.36);
}
.price-table-wrapper .pricing-table {
  display: inline-block;
  border: 1px solid #C8C8C8;
  border-radius: 10px;
  background: white;
  margin: 20px;
  transition: all 0.3s ease-in-out;
 
}



.price-table-wrapper .pricing-table__header {
  padding: 20px;
  font-size: 20px;
  color: #909090;
  background: #E0E0E0;
}



.price-table-wrapper .pricing-table__price {
  color: #e1923c;
  padding: 20px;
  margin: auto;
  font-size: 40px;
  font-weight: 500;
}
.price-table-wrapper .pricing-table__button {
  display: block;
  background: #e1923c;
  text-decoration: none;
  padding: 20px;
  color: white;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}

.price-table-wrapper .pricing-table__button:before {
  position: absolute;
  left: -20%;
  top: -10%;
  content: '';
  width: 60%;
  height: 220%;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  background: white;
  opacity: .3;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .pricing-table__button:after {
  position: absolute;
  content: '>';
  top: 0;
  right: 0;
  font-size: 25px;
  padding: 15px;
  padding-right: 40px;
  color: white;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .pricing-table__button:hover {
  background: #0d1430;
}

.price-table-wrapper .pricing-table__list {
  padding: 20px;
  color: #A0A0A0;
}
.price-table-wrapper .pricing-table__list li {
  padding: 15px;
  border-bottom: 1px solid #C8C8C8;
}
.price-table-wrapper .pricing-table__list li:last-child {
  border: none;
}
.price-table-wrapper .pricing-table:hover {
  box-shadow: 0px 0px 19px -3px rgba(0, 0, 0, 0.36);
}
.price-table-wrapper .pricing-table:hover .pricing-table__button {
  padding-left: 0;
  padding-right: 35px;
}
.price-table-wrapper .pricing-table:hover .pricing-table__button:before {
  top: -80%;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 100%;
}
.price-table-wrapper .pricing-table:hover .pricing-table__button:after {
  opacity: 1;
  padding-right: 15px;
}






.price-table-wrapper .rms-table__header {
  padding: 10px;
  font-size: 20px;
  color: #909090;
  
}

.price-table-wrapper .rms-table {
  display: inline-grid;
  border: 1px solid #C8C8C8;
  border-radius: 10px;
  background: white;
  margin: 20px;
  transition: all 0.3s ease-in-out;
  width:27%;
  


}

@media screen and (max-width:959px) {

.price-table-wrapper .rms-table {
  width:40%;
}

}

@media screen and (max-width:640px) {

.price-table-wrapper .rms-table {
  width:80%;
}

}

@media screen and (max-width:320px) {

.price-table-wrapper .rms-table {
  width:300px;
   
}

}
.price-table-wrapper .rms-table__button {
  display: block;
  background: #0d1430;
  text-decoration: none;
  padding: 20px;
  color: white;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .rms-table__button:before {
  position: absolute;
  left: -20%;
  top: -10%;
  content: '';
  width: 60%;
  height: 220%;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  background: white;
  opacity: .3;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .rms-table__button:after {
  position: absolute;
  content: '>';
  top: 0;
  right: 0;
  font-size: 25px;
  padding: 15px;
  padding-right: 40px;
  color: white;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.price-table-wrapper .rms-table__button:hover {
  background: #e1923c;
}



.price-table-wrapper .rms-table__list {
  padding: 20px;
  color: #292d36;
  font-size:1.3em;
}
.price-table-wrapper .rms-table__list li {
  padding: 15px;
  border-bottom: 1px solid #C8C8C8;
}
.price-table-wrapper .rms-table__list li:last-child {
  border: none;
}

.price-table-wrapper .rms-table:hover .rms-table__button {
  padding-left: 0;
  padding-right: 35px;
}
.price-table-wrapper .rms-table:hover .rms-table__button:before {
  top: -80%;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 100%;
}
.price-table-wrapper .rms-table:hover .rms-table__button:after {
  opacity: 1;
  padding-right: 15px;
}





  .logos-container {
   margin-top:5px;
   margin-left:5px;
  }

  .logos-container ul {
   color: #E59934;
  }

  .logos-container ul li {
   margin:5px;
   padding:5px;
   width: 70px;
   height:70px;
   float: left; 
   border: 1px solid ;
   list-style:none;
   
  }

  .logos-container ul li:hover {
   border: 1px solid orange;
  }











body {  font-family: Arial, Helvetica, sans-serif; font-size: 18px;
color: #dc903c;
background-color: #1f2530}
p {  font-family: Arial, Helvetica, sans-serif; margin: 0px}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
h5 {  font-family: Tahoma; font-size: 25px; font-weight: strong; text-transform: capitalize; line-height: normal; color: #2a2d36; }


a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #dc903c; text-decoration: none}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	align: center;
	color:#292d36;
}
.tdannouncement
{
	font-family: tahoma;
	font-size: 12px;
	align: center;
	color:#20629F;
}

h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-transform: capitalize; color: #003366}
.txt-ar {
	font-family: times new roman;
	font-size: 17px;

	color: #292d36;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	
	color: #292d36;
}




.fontgoogle{
font-family: Yesteryear, cursive;
font-size: 38px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	align:center;
	background-color: #ffffff;
	
}

.table_edit_cv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	width: 80%;
	    border-top:thin solid;
		 border-bottom:thin solid;
		  border-left:thin solid;
		   border-right:thin solid;
    border-color:#919496;
	cellspacing:0px;
	padding:30px;
	background-color: #e0e5e9;
	border-radius: 20px 20px 20px 20px;
	
}
.tableresume {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	    border-top:thin solid;
		 border-bottom:thin solid;
		  border-left:thin solid;
		   border-right:thin solid;
    border-color:#919496;
	cellspacing:0px;
	padding:2px;
	
	background-color: #e0e5e9;
	
}

.tableresume_det {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 80%;
	    border-top:thin solid;
		 border-bottom:thin solid;
		  border-left:thin solid;
		   border-right:thin solid;
    border-color:#919496;
	cellspacing:0px;
	padding:2px;
	border-radius: 10px 10px 10px 10px;
	background-color: #e0e5e9;
	
}

.tablepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	hight: 90%;
	align:center;
	background-color: #ffffff;
	
}
.tablepage_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	hight: 100%;
	align:center;
	background-color: #ffffff;
	
}
.tablehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 400px;
	background-color: #ffffff;
}
.tablenote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	width: 325px;
	background-color: #ffffff;
}
.tableheadmem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	

    padding: 20px;
    
    background-color: #fff;
}
.tablepage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 80%;	

    padding: 20px;
    
    background-color: #fff;
}

.tableheadannouncement {
	font-family: tahoma;
	font-size: 12px;
	width: 98%;
	    border-top:thin solid;
		 border-bottom:thin solid;
		  border-left:thin solid;
		   border-right:thin solid;
    border-color:#E0E5E9;
	cellspacing:0px;
	padding:2px;
	
}
.tableheadpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 95%;
	    border-top:thin solid;
		 border-bottom:thin solid;
    border-color:#E0E5E9;
	cellspacing:0px;
	padding:10px;
	background-color: #ffffff;
}
.tablehead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 80%;
	background-color: #ffffff;
}
.tablehead3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 600px;
	background-color: #ffffff;
}
.tableemployer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	border: 1px solid #E0E5E9;
	PADDING-RIGHT: 5px;PADDING-LEFT: 5px; PADDING-TOP: 3px;
	background-color: #ffffff;
}
.tableroster {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 700px;
	border: 1px solid #E0E5E9;
	PADDING-RIGHT: 5px;PADDING-LEFT: 5px; PADDING-TOP: 3px;
	background-color: #ffffff;
}

.top_row
{
	background-color: #ffffff;
	text-align: center;
	color: #20629F;
	font-weight: bold;
	
}
.tdbg1 {
	background-color: #c6c6c6;
	text-align: center;	
}
.tdbg2 {
	background-color: #d5d5d5;
	text-align: center;
}

.tdbg_active {
	background-color: #aed1ac;
	text-align: center;
}

.tdbg_not_active {
	background-color: #b43107;
	text-align: center;
}

.tdbg_simi_active {
	background-color: #9dbdcc;
	text-align: center;
}

.tdbg_simi_not_active
{
	background-color: #f1f38d;
	text-align: center;
}

.evbg1 {
	background-color: #E0E5E9;
	text-align: center;	
}
.evbg2 {
	background-color: #ffffff;
	text-align: center;
}
.ticketbg {
	background-color: #B7C5D5;
}
.ticketbg2 {
	background-color: #91A3B7;
}
.trmain {
	background-color: #364B60;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;	
}

.omer_homepage {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #006699;
	PADDING-TOP: 5px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	color: #ffffff;
	text-align: left;
	padding-bottom: 2px;
}
.tdup {
	background-color: #ADADAD;
	font-family: verdana;
	font-weight: bold;
	font-color: white;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	border-radius: 6px 6px 0px 0px;
}
.login_e_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 250px;
	}
.ttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 450px;
}
.setable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 650px;
	border: 0pt;
}
.emtable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 650;
}
.tablemiddle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 400px;
}
.chatown {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.chatelse {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
}
.specialurls {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.chathead {
	width: 100%;
}

.cal_day {
	text-align: right;
	font-weight: bold;
	font-size: 11px;
	padding: 4px;
	color: black;	
	background-color: #91A3B7;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #354B60;
	border: 1px solid #919191;
	background-color: #ffffff;
	padding: 4px;
}
.req{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #354B60;
	border: 1px solid #20629F;
	background-color: #A8BDC9;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #354B60;
	border: 1px solid #919191;
	
	  border: 2px solid #CCCCCC;
    color: #555555;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #354B60;
	border: 1px solid #919191;
	background-color: #F9F9F9;
	padding: 4px;
}
.boxed {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 8px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #eeeeee
}
.boxed H3 {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: #666666; BORDER-BOTTOM: medium none
}


.btn_class {
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #e0e0e0;
	padding:5px 14px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background:-ms-linear-gradient( top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	color:#777777;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow:inset 1px 1px 0px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;
}.btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background:-ms-linear-gradient( top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	color:#777777;
}.btn_class:active {
	position:relative;
	top:1px;
}




.btn1 {
font-size: 13px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(10%, #ededed), color-stop(100%, #d6924699) );
    color: black;
    padding: 10px 25px;
    border: 1px solid #000000;
}

.btn2 {
font-size: 12px;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(10%, #ededed), color-stop(100%, #d6924699) );
    color: black;
    padding: 10px 25px;
    border: 1px solid #5d5b5b;
}


.logo_homepage {
    width: 70px;
    height: 70px;
}

#nav {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav TD {
	 PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 1px;  WHITE-SPACE: nowrap; 
}
#nav TD.on {
	BORDER-RIGHT: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: transparent
}
#nav TD.first {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav TD.last {
	PADDING-RIGHT: 95px; WIDTH: 80%; COLOR: #77aadd; TEXT-ALIGN: right
}
#nav TD A {
	COLOR: #dc903c; TEXT-DECORATION: none
}
#nav TD A:visited {
	
}
#nav TD A:hover {
	COLOR: #1f2530
}
#nav TD.on {
	BACKGROUND-COLOR: transparent
}
#nav TD.on A {
	COLOR: #002255
}
#nav TD.on A:visited {
	COLOR: #002255
}
#nav TD.on A:hover {
	COLOR: #002255
}
#nav TD.last A {
	COLOR: #77aadd
}
#nav TD.last A:visited {
	COLOR: #77aadd
}
#nav TD.last A:hover {
	COLOR: #99ccff
}

.tophome {
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;    
}

.module {
    border: 1px solid rgba(0, 0, 0, 0.1);
    text-shadow: 0 1px 0 #FFFFFF;
}
.module {
    background-clip: padding-box;
    border-radius: 6px;
    line-height: 16px;
    margin-bottom: 0px;
   
   	/*ie and above*/
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
   
   
}

 .flex-module {
    background-color: #F9F9F9;
    line-height: 16px;
    padding: 12px;
}
.flex-module-fade
 {
    border-color: #DEDEDE;
    line-height: 16px;
    padding: 12px;
    text-align: center;
}

.profileimage {  
    background-color: #1d2129;
    background-repeat: no-repeat;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    height: 100px;

    overflow: hidden;
    padding: 0;	

	}
	
.profile-picture {
    background-color: #FFFFFF;
    border: 4px solid #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
    display: block;
    height: 140px;
    margin: 50px 0px 50px 20px;
    position: absolute;
    width: 120px;
    z-index: 5;
}

.profile-name {
font-family: tahoma;
font-size: 23px;
font-weight: bold;
line-height: 1em;
color: #ffffff;
text-shadow:1px 1px 0px #000000;
margin: 50px 0px 0px 160px;
position: absolute;

}

.pdf_img2 {

    width: 150px;
    height: 150px;

    
    border:0.3mm solid #220044;    
    background-color: #f0f2ff;    
    background-gradient: linear #c7cdde #f0f2ff 0 1 0 0.5;   
    border-radius: 50mm;    
    background-clip: border-box;    
    padding: 1em; 
    background-size: 100%  100%;


}


.left {
  flex-basis : 40%;
}

.right {
  flex-basis : 60%;
}

.tablepageboxFixed {
	font-family: tahoma;
	font-size: 12px;
	width: 305px;
	
	    border-top:thin solid;
		 border-bottom:thin solid;
		  border-left:thin solid;
		   border-right:thin solid;
    border-color:#E0E5E9;
	cellspacing:0px;
	padding:2px;
	
}
.tablepagebox {
	font-family: tahoma;
	font-size: 12px;
	width: 100%;
	    border-top:thin solid;
		 border-bottom:thin solid;
		  border-left:thin solid;
		   border-right:thin solid;
    border-color:#E0E5E9;
	cellspacing:0px;
	padding:2px;
	
}
.blog_td{
font-family: Tahoma;
	text-align: right;
	background-color: #F9F9F9;
	color:#20629F;
	PADDING-LEFT: 5px;
	BORDER-BOTTOM: #D6D6D6 1px solid;
	PADDING-TOP: 8px;	
}
.blog_thumbnail_size
{
width: 110px;
height: 110px;
}

.arabic_right{
text-align: right;
}
.english_left{
text-align: left;
}

/*----- Menu -----*/
@media screen and (min-width: 860px) {
    .menu {
        width:97%;
        padding:1px 18px;
        box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        border-radius:3px;
        background:#303030;
    }
}
 
.menu ul {
    display:inline-block;
}
 
.menu li {
    margin:0px 30px 0px 0px;
    float:left;
    list-style:none;
    font-size:17px;
}
 
.menu li:last-child {
    margin-right:0px;
}
 
.menu a {
    text-shadow:0px 1px 0px rgba(0,0,0,0.5);
    color:#777;
    transition:color linear 0.15s;
}
 
.menu a:hover, .menu .current-item a {
    text-decoration:none;
    color:#dc903c;
}
 
/*----- Responsive -----*/
@media screen and (max-width: 1150px) {
    .wrap {
        width:90%;
    }
}
 
@media screen and (max-width: 970px) {
    .search-form input {
        width:120px;
    }
}
 
@media screen and (max-width: 860px) {
    .menu {
        position:relative;
        display:inline-block;
    }
 
    .menu ul.active {
        display:none;
    }
 
    .menu ul {
        width:150%;
        position:absolute;
        top:95%;
        left:0px;
        padding:10px 18px;
        box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        border-radius:3px;
        background:#303030;
    }
 
    .menu ul:after {
        width:0px;
        height:0px;
        position:absolute;
        top:0%;
        left:22px;
        content:'';
        transform:translate(0%, -100%);
        border-left:7px solid transparent;
        border-right:7px solid transparent;
        border-bottom:7px solid #303030;
    }
 
    .menu li {
        margin:5px 0px 5px 0px;
        float:none;
        display:block;
    }
 
    .menu a {
        display:block;
    }
 
    .toggle-nav {
        padding:20px;
        float:left;
        display:inline-block;
        box-shadow:0px 1px 1px rgba(0,0,0,0.15);
        border-radius:3px;
        background:#303030;
        text-shadow:0px 1px 0px rgba(0,0,0,0.5);
        color:#777;
        font-size:20px;
        transition:color linear 0.15s;
    }
 
    .toggle-nav:hover, .toggle-nav.active {
        text-decoration:none;
        color:#66a992;
		font-size:20px;
    }
 
    .search-form {
        margin:12px 0px 0px 20px;
        float:left;
    }
 
    .search-form input {
        box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
    }
    
    

    
}

/* This css button was generated by css-button-generator.com */
